/******* Following setting performed below like 
***
**** Logo & Header
**** Menu
***
************************************************/

/**** General Theme Settings *****/
#main {
  padding-top: 10px;
}

/**** Logo and Header ****/

.fusion-secondary-header {
    display: none;
}
.fusion-logo img {
  width: 90%;
}
.fusion-main-menu > ul > li {
  padding-right: 0 !important;
}
.fusion-secondary-main-menu {
    border: 0 none;
}
.fusion-main-menu li a {
  background: rgba(0, 0, 0, 0) url("/wp-content/uploads/2016/07/2016-07-13_1129.jpg") no-repeat scroll right center;
  font-size: 12px !important;
  padding: 0 21px;
  text-transform: uppercase;
}
.current-menu-item a {
  font-weight: bolder !important;
}
.current-menu-item a:hover {
  color: #FFFFFF !important;
}
.fusion-main-menu li a:hover {
  background-color: #08148c;
}

.fusion-main-menu .sub-menu {
  border-top: 0 none;
}
.footer-three p, .textwidget {
  margin: 0;
}
footer {
  padding: 20px 50px !important;
}

/****** Home Slider Setting **********/

.fusion-carousel .fusion-carousel-item img {
  height: auto;
  vertical-align: middle;
  width: 90%;
}
.fusion-image-carousel {
  margin-bottom: 0;
}
.slider-container {
  margin-left: -30px;
  margin-top: -10px;
  padding: 40px 30px 10px 0 !important;
  width: 106.8%;
}
.slider-container .fusion-three-fourth.fusion-layout-column.fusion-spacing-yes {
  margin-right: 30px !important;
}
.slider-content p{
  color: #fff;
}

.innder-data1{
margin:10px;
}